MEMPROF2CALLTREE(1)

NAME
memprof2calltree - convert memprof profiling data to KCachegrind calltree format

SYNOPSIS
memprof2calltree

DESCRIPTION
memprof2calltree reads the memory profiles of memprof and converts them into calltree format for use by KCachegrind.

The memprof data must be supplied on standard input, and the corresponding calltree data will be written to standard output.

This utility is part of the TDE Software Development Kit.

SEE ALSO
tdecachegrind(1).

AUTHOR
This converter was written by Josef Weidendorfer <Josef.Weidendorfer@gmx.de>.
This manual page was prepared by Ben Burton <bab@debian.org> for the Debian GNU/Linux system (but may be used by others).